body.virtual-boutique-active { overflow-y:hidden; }
body.virtual-boutique-active #virtual-boutique-sidebar { transform:translateX(0%); box-shadow: 10px 10px 30px rgba(0,0,0,1); }

#virtual-boutique {	position:absolute; z-index:2147483645; }
body.GS-virtual-boutique #virtual-boutique { font-size:16px; }
body.MW-virtual-boutique #virtual-boutique { font-size:14px; }
body.WOS-virtual-boutique #virtual-boutique { font-size:16px; }

#virtual-boutique-overlay {	display:none; position:fixed; top:0; left:0; width:100%; height:100%; background-color:rgba(0,0,0,0.3);	z-index:2147483645; }
#virtual-boutique-sidebar {	transform:translateX(100%); position:fixed; top:0; right:0; width:100%; max-width:475px; height:100%; background-color:#fff; z-index:2147483646; transition:all 0.3s ease-out; box-shadow:none; text-align:center; overflow-y:hidden; }
#virtual-boutique-closed { display:none; }
#virtual-boutique-closed p:last-child { margin-bottom:30px; }
#virtual-boutique-loading p:last-child { margin-bottom:0; }
#virtual-boutique-busy { display:none; }
#virtual-boutique-busy p:last-child { margin-bottom:0; }



#virtual-boutique-sidebar .lead-image { width:100%; }
#virtual-boutique-sidebar .boutique-logo { width:260px; margin-bottom:30px; }
#virtual-boutique-sidebar-close { height:60px; border-bottom:1px solid #ccc; position:fixed; background-color:white; width:100%; top:0; background:url(https://a0a73a99cbfedf7e3b28-a6fed8c1b4fb343f790cc1a783af6690.ssl.cf3.rackcdn.com/icons/goldsmiths/close.png); background-size:25px; background-repeat:no-repeat; background-position: center right 15px; cursor:pointer; }
#virtual-boutique-sidebar-main { position:fixed; top:60px; overflow-y:auto; height:calc(100% - 60px); }
.virtual-boutique-sidebar-section { border-bottom:1px solid #ccc; padding-bottom:2000px; padding:40px 50px;}

#virtual-boutique * { font-size:1em; font-family:'futura-pt', 'DTLNobelT-Light', 'agenda', 'humanist-521-light'  !important; }
#virtual-boutique i {font-family:'FontAwesome' !important; margin-right:5px; }
.virtual-boutique-sidebar-section h2 { font-weight:600; font-size:1.2em !important; margin-bottom:20px; }
.virtual-boutique-sidebar-section p { font-size:1em !important; line-height:normal; margin-bottom:30px;}
.virtual-boutique-sidebar-section ul { text-align:left; padding:0; margin:0; padding-left:30px; list-style-type:square; }
.virtual-boutique-sidebar-section ul li { line-height:normal; margin-bottom:5px; }
.virtual-boutique-sidebar-section ul li:last-child { margin-bottom:0; }
.virtual-boutique-sidebar-section #virtual-boutique-contact-methods { display:none; }
.virtual-boutique-sidebar-section #virtual-boutique-contact-methods button,
.virtual-boutique-sidebar-section #virtual-boutique-contact-methods a.launch-chat { display:inline-block; background-color:#fff; border:2px solid #ccc; text-transform:uppercase; font-weight:600; padding:15px 0; width:100%; max-width:300px; font-size:0.9em; }
.virtual-boutique-sidebar-section #virtual-boutique-contact-methods h2 { margin-bottom:10px; padding-bottom:0; }
.virtual-boutique-sidebar-section #virtual-boutique-contact-methods h2 img { height:18px; vertical-align:middle;  }
.virtual-boutique-sidebar-section #virtual-boutique-contact-methods p { margin-bottom:15px; }
.virtual-boutique-sidebar-section #virtual-boutique-contact-methods p:first-child { margin-bottom:30px; }
.virtual-boutique-sidebar-section #virtual-boutique-contact-methods > div { margin-bottom:30px; }
.virtual-boutique-sidebar-section #virtual-boutique-contact-methods > div:last-child { margin-bottom:0; }

#virtual-boutique-terms p { font-size:0.9em !important; margin-bottom:0 !important; }
.boutique-loading { margin-bottom:15px; }









.lwvb-pdp-panel { background-color:#232323; text-align:center; color:white !important; }
body.GS-virtual-boutique .lwvb-pdp-panel { font-size:16px; margin-top:30px; }
body.MW-virtual-boutique .lwvb-pdp-panel { font-size:14px; }
body.WOS-virtual-boutique .lwvb-pdp-panel { font-size:14px; margin-top:30px; }
.lwvb-pdp-panel p { font-size:1em; margin-bottom:20px; color:white !important;}
.lwvb-pdp-panel .lwvb-banner { width:100%; }
.lwvb-pdp-panel .lwvb-inner { padding:30px; }


.lwvb-pdp-panel .lwvb-logo { width:230px; margin-bottom:20px; }



.lwvb-pdp-panel { position:relative; }
.lwvb-pdp-panel-wrapper { display:none; padding-top:30px; padding:0 30px; width:100%; max-width:1000px; margin:0 auto; font-family:'futura-pt', 'DTLNobelT-Light', 'agenda', 'humanist-521-light' !important; }

.lwvb-watches-panel .lwvb-pdp-image-block { background:url(https://content.thewosgroup.com/wosg/virtual-boutique/virtual-boutique-page-cta-ph-1.jpg); background-size:cover; background-position:center; position:absolute; top:0; left:0; width:50%; height:100%; }

.lwvb-jewellery-panel .lwvb-pdp-image-block { background:url(https://content.thewosgroup.com/wosg/virtual-boutique/olvb-jewellery-cta.jpg); background-size:cover; background-position:center; position:absolute; top:0; left:0; width:50%; height:100%; }


/* JEWELLERY BANNER */
body.GS-virtual-boutique .lwvb-jewellery-panel .lwvb-pdp-image-block { background:url(https://content.thewosgroup.com/luxury-watch-virtual-boutique/gs-lvb-luxury-jewellery-jul21-02.jpg); background-size:cover; background-position:center; position:absolute; top:0; left:0; width:50%; height:100%; }
body.MW-virtual-boutique .lwvb-jewellery-panel .lwvb-pdp-image-block { background:url(https://content.thewosgroup.com/luxury-watch-virtual-boutique/mw-lvb-luxury-jewellery-jul21.jpg); background-size:cover; background-position:center; position:absolute; top:0; left:0; width:50%; height:100%; }

/* ENGAGEMENT BANNER */
body.GS-virtual-boutique .lwvb-jewellery-panel.lwvb-engagement-panel .lwvb-pdp-image-block { background:url(https://content.thewosgroup.com/luxury-watch-virtual-boutique/gs-lvb-engagement-jul21-2.jpg); background-size:cover; background-position:center; position:absolute; top:0; left:0; width:50%; height:100%; }
body.MW-virtual-boutique .lwvb-jewellery-panel.lwvb-engagement-panel .lwvb-pdp-image-block { background:url(https://content.thewosgroup.com/luxury-watch-virtual-boutique/mw-lvb-engagement-jul21.jpg); background-size:cover; background-position:center; position:absolute; top:0; left:0; width:50%; height:100%; }

/* WEDDING BANNER */
body.GS-virtual-boutique .lwvb-jewellery-panel.lwvb-wedding-panel .lwvb-pdp-image-block { background:url(https://content.thewosgroup.com/luxury-watch-virtual-boutique/gs-lvb-weddings-jul21-2.jpg); background-size:cover; background-position:center; position:absolute; top:0; left:0; width:50%; height:100%; }
body.MW-virtual-boutique .lwvb-jewellery-panel.lwvb-wedding-panel .lwvb-pdp-image-block { background:url(https://content.thewosgroup.com/luxury-watch-virtual-boutique/mw-lvb-weddings-jul21.jpg); background-size:cover; background-position:center; position:absolute; top:0; left:0; width:50%; height:100%; }


.lwvb-jewellery-panel .lwvb-pdp-panel { background-color:#f4f5f7; }
.lwvb-jewellery-panel .lwvb-pdp-panel p { color:black !important; }



.lwvb-pdp-panel .lwvb-inner { padding-left:calc(50% + 30px) !important; }

.virtual-boutique-toggle { background-color:#FFB200; text-align:center; font-family:'futura-pt', 'DTLNobelT-Light', 'agenda', 'humanist-521-light'; font-size:0.9em; font-weight:500; cursor:pointer; text-transform:uppercase; letter-spacing:1px; font-size: 15px;}
.lwvb-pdp-panel .virtual-boutique-toggle { color:#000; line-height:47px; max-width:300px; margin:0 auto;}


@media(max-width:50em){
	.lwvb-pdp-image-block { position:relative !important; width:100% !important; max-height:230px;}
	.lwvb-pdp-image-block:before { content:''; position:relative; padding-bottom:40%; display:block; }
	.lwvb-pdp-panel .lwvb-inner { padding:30px !important; }
}


/*
#monetate_selectorHTML_3c1f4702_0 .concierge-panel,
.product-extras { display:none !important;  }
*/




.lwvb-watches-panel strong { color:#fff; }








.lwvb-component-wrapper { display:block !important; padding:0 30px; width:100%; max-width:1247px; margin:0 auto; font-family:'futura-pt', 'DTLNobelT-Light', 'agenda', 'humanist-521-light'  !important; font-size:16px; }
.lwvb-component { position:relative; background-color:#232323; text-align:center; color:white !important; margin:50px 0; }
.lwvb-component-image { background:url(https://content.thewosgroup.com/wosg/virtual-boutique/virtual-boutique-page-cta-ph-1.jpg); background-size:cover; background-position:center; position:absolute; top:0; left:0; width:calc(100% - 465px); height:100%; }
.lwvb-component-text { padding:30px;padding-left:calc(100% - 435px); }
.lwvb-component-text p { color:#fff !important; font-size:1em; line-height:1.5em; margin-bottom:30px;}
.lwvb-wos-logo { max-width:70px !important; display:block; margin:0 auto; margin-bottom:30px !important; }
.lwvb-logo { max-width:300px !important; width:75% !important; display:block; margin:0 auto; margin-bottom:30px !important; }
.lwvb-component .virtual-boutique-toggle { color:#000; line-height:47px; max-width:300px; margin:0 auto; margin-bottom:30px; }
.lwvb-component-disclaimer { font-size:0.9em; }

@media(max-width:50em){
	.lwvb-component-image { position:relative; width:100%; max-height:300px;}
	.lwvb-component-image:before { content:''; position:relative; padding-bottom:60%; display:block; }
	.lwvb-component-text { padding:30px; }
        .lwvb-wos-logo { display:none; }
}

body.MW-virtual-boutique .lwvb-component-wrapper { font-size:14px; max-width: 1352px; }
body.WOS-virtual-boutique .lwvb-component-wrapper { max-width:1400px; padding:0; }

#v24SchedulerContent { z-index:9999999999999999999999999999999 !important; }
#v24-load-scheduler-button.hidden-cta { border:0 !important; padding:0 !important; font-size:12px !important; color:white !important; }
